@charset "UTF-8";
#shpBody .mdLemCartButton{position:relative;margin-top:10px;z-index:1;line-height:1.2;border-top:1px solid #eaeaea;padding-top:10px;font-size:13px;font-weight:700}
#shpBody .mdLemCartButton .elStock{color:#d90000}
#shpBody .mdLemCartButton .elNumber{margin-top:5px;font-size:0;font-weight:400}
#shpBody .mdLemCartButton .elNumber span{font-size:13px}
#shpBody .mdLemCartButton .elNumber>span{vertical-align:middle}
#shpBody .mdLemCartButton .elNumber:first-child{margin-top:0}
#shpBody .mdLemCartButton .elNumber .elTitle{margin-right:5px;font-weight:700}
#shpBody .mdLemCartButton .elNumber .elTextBox{text-align:right;width:30px;padding:7px;vertical-align:middle;margin:0 5px;border:1px solid grey;font-size:11px}
#shpBody .mdLemCartButton .elNumber select{margin-right:10px;padding:7px;vertical-align:middle;font-size:11px}
#shpBody .mdLemCartButton .elNumber .elUpDownButton{box-sizing:border-box;display:inline-block;border:1px solid grey;border-radius:5px;padding:0 9px;color:inherit;background:#fff;text-align:center;line-height:22px;vertical-align:middle}
#shpBody .mdLemCartButton .elNumber .elUpDownButton:hover{background:#f5f5f5}
#shpBody .mdLemCartButton .elNumber .elUpDownButton:disabled,#shpBody .mdLemCartButton .elNumber .elUpDownButton:disabled:hover{cursor:default;border-color:#ccc;color:#fff;background:#ccc}
#shpBody .mdLemCartButton .elNumber .elUpDownButton:disabled:hover>span:before,#shpBody .mdLemCartButton .elNumber .elUpDownButton:disabled>span:before{color:inherit}
#shpBody .mdLemCartButton .elNumber .elUpDownButton span{font-size:16px}
#shpBody .mdLemCartButton .elNumber .elUpDownButton:disabled,#shpBody .mdLemCartButton .elNumber .elUpDownButton:disabled:hover{background-color:#eaeaea;border-color:#eaeaea}
#shpBody .mdLemCartButton .elArrival,#shpBody .mdLemCartButton .elBuyCount,#shpBody .mdLemCartButton .elShipping{margin-top:10px}
#shpBody .mdLemCartButton .elTime{position:relative;display:inline-block;line-height:16px;padding-left:16.212px}
#shpBody .mdLemCartButton .elTime::before{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:16px;line-height:1;width:13.712px;text-indent:-1.144px;top:50%;margin-top:-8px;left:0}
#shpBody .mdLemCartButton .elShipping .elTime a{text-decoration:none}
#shpBody .mdLemCartButton .elShipping .elNotice{display:inline-block}
#shpBody .mdLemCartButton .elBuyCount{color:#d90000}
#shpBody .mdLemCartButton .elShipping~.elArrival,#shpBody .mdLemCartButton .elShipping~.elBuyCount{margin-top:2.4px}
#shpBody .mdLemCartButton .elArrival~.elBuyCount{margin-top:2.4px}
#shpBody .mdLemCartButton .elStatus{margin-top:10px}
#shpBody .mdLemCartButton .elShipping~.elStatus{margin-top:2.5px}
#shpBody .mdLemCartButton .elSoldOut{color:#d90000}
#shpBody .mdLemCartButton .elBackOrderButton,#shpBody .mdLemCartButton .elCartButton,#shpBody .mdLemCartButton .elNotification,#shpBody .mdLemCartButton .elReserveButton{box-sizing:border-box;margin-top:5px;padding:0 8px;display:inline-block;width:100%;line-height:50px;text-align:center;font-size:17px;font-weight:700;color:#fff;border:none;border-radius:5px;background-color:#d90000}
#shpBody .mdLemCartButton .elBackOrderButton:hover,#shpBody .mdLemCartButton .elCartButton:hover,#shpBody .mdLemCartButton .elNotification:hover,#shpBody .mdLemCartButton .elReserveButton:hover{background-color:#e54c4c}
#shpBody .mdLemCartButton .elBackOrderButton.isDisabled,#shpBody .mdLemCartButton .elCartButton.isDisabled,#shpBody .mdLemCartButton .elNotification.isDisabled,#shpBody .mdLemCartButton .elReserveButton.isDisabled{background-color:#ccc}
#shpBody .mdLemCartButton .elBackOrderButton,#shpBody .mdLemCartButton .elCartButton,#shpBody .mdLemCartButton .elNotification,#shpBody .mdLemCartButton .elReserveButton{font-weight:700;width:280px;letter-spacing:.05em;text-decoration:none}
#shpBody .mdLemCartButton .dvSelectError{background:url(../images/common/img_cartError_01.png) no-repeat;color:#333;font-size:13px;font-weight:700;height:53px;line-height:1.4;padding:15px 10px 15px 28px;position:absolute;left:265px;bottom:-17px;width:139px}
#shpBody .mdLemCartButton .dvSelectError.elHide{display:none}
#shpBody .mdLemCartButton .dvSelectError.elShow{display:block}
#shpBody .uiOrderOptionA~.mdItemInfoCartButton{border-top:none;padding-top:0}
#shpBody .mdLemItemPrice{margin-top:16px}
#shpBody .mdLemItemPrice .elMain{display:-ms-flexbox;display:flex}
#shpBody .mdLemItemPrice .elPriceTitle{font-size:12px}
#shpBody .mdLemItemPrice .elPriceText{margin:4px 0 0 -4px;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;color:#d90000}
#shpBody .mdLemItemPrice .elPriceNumber{margin-left:4px;font-size:28px;font-weight:700;word-break:break-all}
#shpBody .mdLemItemPrice .elPriceCoupon{font-weight:700;position:relative}
#shpBody .mdLemItemPrice .elIconCoupon{position:relative;display:inline-block;line-height:14px;padding-left:15.998px;margin-left:2px}
#shpBody .mdLemItemPrice .elIconCoupon::before{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:14px;line-height:1;width:11.998px;text-indent:-1.001px;top:0;left:0}
#shpBody .mdLemItemPrice .elIconCoupon::before{margin-top:-12px}
#shpBody .mdLemItemPrice .elPriceOff{margin-left:4px;padding:2px 4px;font-size:10px;font-weight:400;border:1px solid #d90000;border-radius:4px}
#shpBody .mdLemItemPrice .elTime{position:relative;margin-left:16px;padding-left:8px;border-left:1px solid #eaeaea;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
#shpBody .mdLemItemPrice .elTime::before{position:absolute;top:22px;left:-4px;content:"";width:6px;height:6px;border-top:1px solid #eaeaea;border-left:1px solid #eaeaea;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);background-color:#fff}
#shpBody .mdLemItemPrice .elTime.isLittle .elTimeBox{color:#fff;background:#d90000}
#shpBody .mdLemItemPrice .elTimeTitle{color:grey;font-size:12px}
#shpBody .mdLemItemPrice .elTimeNumber{width:112px;margin-top:4px;color:#333;font-size:14px;font-weight:700;line-height:24px}
#shpBody .mdLemItemPrice .elTimeBox{padding:4px;border-radius:4px;background:#eaeaea}
#shpBody .mdLemItemPrice .elDiscount{margin-top:8px}
#shpBody .mdLemItemPrice .elDiscountText{margin-top:4px;font-size:12px}
#shpBody .mdLemItemPrice .elDiscountText:first-child{margin-top:0}
#shpBody .mdLemItemPrice .elDiscountEmphasis{font-weight:700}
#shpBody .mdLemItemPrice .elDiscountStrikethrough{color:grey;text-decoration:line-through}
#shpBody .mdLemItemPrice .elNote{margin-top:8px;color:grey;font-size:12px}
#shpBody .mdLemLogoHeader{margin-top:8px;padding:16px 15px;background-color:#f5f5f5;border-radius:8px}
#shpBody .mdLemLogoHeader .elWrap{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between}
#shpBody .mdLemLogoHeader .elBadge{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
#shpBody .mdLemLogoHeader .elBadge .elBadgeIcon{display:inline-block;font-size:24px;line-height:1.4}
#shpBody .mdLemLogoHeader .elBadge .elBadgeIcon::before,#shpBody .mdLemLogoHeader .elBadge .elBadgeIconInner{vertical-align:middle;letter-spacing:normal}
#shpBody .mdLemLogoHeader .elBadge .elBadgeIcon::before{margin-right:10px;background:url(https://s.yimg.jp/images/shp_front/pc//_library/images/common/ico_lemLogo_01_2x.png) 50% 50% no-repeat;width:117.6px;content:"";display:inline-block;height:33.6px;background-size:100% auto}
#shpBody .mdLemLogoHeader .elBadge .elBadgeText{display:block;text-indent:-10000px;overflow:hidden;line-height:0}
#shpBody .mdLemLogoHeader .elBadge .elBadgeCaption{margin-left:10px;font-size:14px}
#shpBody .mdLemLogoHeader .elMain{overflow:hidden}
#shpBody .mdLemLogoHeader .elMain .elExpand{height:0;overflow:hidden;opacity:0;transition:.4s ease-out;transition-duration:0s}
#shpBody .mdLemLogoHeader .elMain .elToggle{padding:8px 0;font-size:12px;color:#04c}
#shpBody .mdLemLogoHeader .elMain .elToggle a:visited{color:#04c}
#shpBody .mdLemLogoHeader .elMain .elToggle span{position:relative;display:inline-block;line-height:12px;padding-right:13.498px}
#shpBody .mdLemLogoHeader .elMain .elToggle span::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:14px;line-height:1;width:8.498px;text-indent:-2.71936px;top:50%;margin-top:-7px;right:0;color:#04c}
#shpBody .mdLemLogoHeader .elMain .elToggle span::after{transition:.2s ease-out;-webkit-transform-origin:50% 50% 0;-ms-transform-origin:50% 50% 0;transform-origin:50% 50% 0}
#shpBody .mdLemLogoHeader .elMain.elOpen .elExpand{opacity:1}
#shpBody .mdLemLogoHeader .elMain.elOpen .elToggle span::after{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
#shpBody .mdLemLogoHeader .elMain.elShow .elExpand{height:auto;opacity:1;-webkit-transition:none}
#shpBody .mdLemLogoHeader .elMain.elShow .elToggle{display:none}
#shpBody .mdLemLogoHeader .elInformation{margin-top:16px}
#shpBody .mdLemLogoHeader .elInformationHeading{font-size:14px}
#shpBody .mdLemLogoHeader .elInformationEmphasis{font-weight:700}
#shpBody .mdLemLogoHeader .elImageList{margin-top:16px;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;background-color:#f5f5f5}
#shpBody .mdLemLogoHeader .elImageItem{width:calc(50% - 8px)}
#shpBody .mdLemLogoHeader .elInformationImage{width:100%;height:auto;background-color:#f5f5f5}
#shpBody .mdLemLogoHeader .elLogin{margin-left:16px;padding-left:16px;min-width:300px;border-left:1px solid #fff;text-align:center}
#shpBody .mdLemLogoHeader .elLoginText{font-size:12px}
#shpBody .mdLemLogoHeader .elLoginButton{margin-top:8px}
#shpBody .mdLemLogoHeader .elLoginLink{display:block;background:#ffdf40;padding:16px;border:1px solid #fff;border-radius:8px;color:#333;font-size:14px;font-weight:700}
#shpBody .mdLemLogoHeader .elLoginLink:hover{background-color:#ffe979;color:#707070}
#shpBody .mdLemRecommendItems{margin:0 auto;padding:20px 50px;background-color:#f5f5f5}
#shpBody .mdLemRecommendItems a{text-decoration:none}
#shpBody .mdLemRecommendItems .elBadge{display:-ms-flexbox;display:flex}
#shpBody .mdLemRecommendItems .elBadgeIcon{display:inline-block;font-size:18px;line-height:1.1}
#shpBody .mdLemRecommendItems .elBadgeIcon::before,#shpBody .mdLemRecommendItems .elBadgeIconInner{vertical-align:middle;letter-spacing:normal}
#shpBody .mdLemRecommendItems .elBadgeIcon::before{margin-right:8px;background:url(https://s.yimg.jp/images/shp_front/pc//_library/images/common/ico_lemLogo_01_2x.png) 50% 50% no-repeat;width:88.2px;content:"";display:inline-block;height:19.8px;background-size:100% auto}
#shpBody .mdLemRecommendItems .elBadgeText{display:block;text-indent:-10000px;overflow:hidden;line-height:0}
#shpBody .mdLemRecommendItems .elBadgeCaption{font-size:14px;line-height:25px}
#shpBody .mdLemRecommendItems .elTitle{font-size:14px;display:block}
#shpBody .mdLemRecommendItems .elBadge+.elTitle{margin-top:16px}
#shpBody .mdLemRecommendItems .elItems+.elTitle{margin-top:24px}
#shpBody .mdLemRecommendItems .elItems{margin-top:8px;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#shpBody .mdLemRecommendItems .elItems li:nth-child(5n){margin-right:0}
#shpBody .mdLemRecommendItems .elItem{width:calc(calc(100% - 32px)/ 5);margin:8px 8px 0 0;border-radius:8px;background-color:#fff}
#shpBody .mdLemRecommendItems .elItem:hover{opacity:.8}
#shpBody .mdLemRecommendItems .elImageWraper{display:block;font-size:0}
#shpBody .mdLemRecommendItems .elImage{width:100%;border-radius:8px 8px 0 0;width:auto;max-width:100%;height:auto}
#shpBody .mdLemRecommendItems .elSummary{padding:8px}
#shpBody .mdLemRecommendItems .elName{font-size:12px;color:#333;word-wrap:normal;word-break:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
#shpBody .mdLemRecommendItems .isPmall .elName{padding-left:40px;line-height:1;position:relative}
#shpBody .mdLemRecommendItems .isPmall .elName::before{display:inline-block;margin-right:5px;content:"";width:36px;height:14.4px;min-height:11px;background:url(https://s.yimg.jp/images/shp_front/pc/_library/images/common/ico_pMall_badgeSmall_01_2x.png) 50% 45% no-repeat;background-size:36px auto;position:absolute;top:0;left:0}
#shpBody .mdLemRecommendItems .isPmall .elName .elCampaign{display:inline-block;width:100%;padding-left:41px;color:#a98c3c;font-size:10px;line-height:14.4px;box-sizing:border-box}
#shpBody .mdLemRecommendItems .isPmall .elName .elCampaign+a span,#shpBody .mdLemRecommendItems .isPmall .elName .elCampaign+span{padding-left:0}
#shpBody .mdLemRecommendItems .isPmall .elName span{padding-left:41px;line-height:1.2;font-size:12px}
#shpBody .mdLemRecommendItems .isPmall .elName::before{height:12px}
#shpBody .mdLemRecommendItems .elPrice{margin-top:4px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between}
#shpBody .mdLemRecommendItems .elPriceNumber{font-size:16px;font-weight:700;color:#d90000;word-break:break-all}
#shpBody .mdLemRecommendItems .elPriceOff{margin-right:-8px;margin-left:4px;padding:2px 8px 2px 4px;background:#d90000;border-radius:4px 0 0 4px;font-size:10px;color:#fff;-ms-flex-negative:0;flex-shrink:0}
#shpBody .mdLemRecommendItems .elDiscount{margin-top:4px;font-size:10px;line-height:1.1;color:grey;-webkit-text-decoration-line:line-through;text-decoration-line:line-through}
#shpBody .mdLemRecommendItems .elBuyCount{margin-top:8px;font-size:12px;color:#333}
#shpBody .mdLemRecommendItems .elLabel{display:inline-block;margin-top:4px;padding:2px 4px;background-color:#eaeaea;border-radius:4px;font-size:10px;color:#333}
#shpBody .mdLemRecommendItems .elMore{margin-top:8px;width:100%}
#shpBody .mdLemRecommendItems .elMoreLink{display:block;padding:16px 0;background-color:#fff;border-radius:8px;text-align:center;font-size:12px;color:#04c}
#shpBody .mdLemRecommendItems .elMoreLink:hover,#shpBody .mdLemRecommendItems .elMoreLink:hover .elMoreText::after{color:#4c88ff}
#shpBody .mdLemRecommendItems .elMoreText{position:relative;display:inline-block;line-height:12px;padding-right:8.68px}
#shpBody .mdLemRecommendItems .elMoreText::after{position:absolute;content:"";font-family:"icon2.0";speak:none;font-size:12px;line-height:1;width:4.68px;text-indent:-4.1184px;top:50%;margin-top:-6px;right:0;color:#04c}
